<?xml version="1.0" encoding="UTF-8"?>
<alumno dni="11111111" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="complejo2.xsd">
    <nombre>Lorenzo Pérez</nombre>
    <direccion>
        <calle>Banderas</calle>
        <numero>7</numero>
        <ciudad>Alfafar</ciudad>
        <cp>46910</cp>
        <provincia>Valencia</provincia>
    </direccion>
    <telefono>961555555</telefono>
</alumno>